--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Determine byte order of underlying machine.
full_name: Platform#byte_order
is_singleton: false
name: byte_order
params: ()
visibility: public
